.wk-h1-interior {
font-size: 1.8rem;
border-radius: 5px;
padding: 0.5rem;
}
#wk-bloque-11  {

color:#ffffff;

}


#wk-bloque-11 h2 {
font-family: "Parisienne",serif;
color:#be341b;
font-weight:bold;
font-size: 2.5rem;
background-color: transparent !important;
border:0 !important;
}


#wk-bloque-7 .carousel-item {
height: 300px;
}

#wk-bloque-7 img  {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
}


.wk-imagen-portada > div > div > div {
text-align: center;
}